package com.lightinit.hsdataplatform.model.admin;

import com.lightinit.hsdataplatform.model.PagingBaseModel;

/**
 * @Author: sunxiang
 * @Date: 2018/5/31 14:40
 * @Description:
 **/
public class DataCatelogSearchModel extends PagingBaseModel{

    private String catelogName;       //信息资源分类
    private Long supplier;              //提供方
    private String sectorName;              //提供方
    private String dataName;           //信息资源名称
    private String shareType;           //共享类型

    public String getSectorName() {
        return sectorName;
    }

    public void setSectorName(String sectorName) {
        this.sectorName = sectorName;
    }

    public String getShareType() {
        return shareType;
    }

    public void setShareType(String shareType) {
        this.shareType = shareType;
    }

    public String getCatelogName() {
        return catelogName;
    }

    public void setCatelogName(String catelogName) {
        this.catelogName = catelogName;
    }

    public Long getSupplier() {
        return supplier;
    }

    public void setSupplier(Long supplier) {
        this.supplier = supplier;
    }

    public String getDataName() {
        return dataName;
    }

    public void setDataName(String dataName) {
        this.dataName = dataName;
    }
}
